Subject: [bug#42732] [PATCH] gnu: Add age.

From: Leo Famulari <[email-masked]>
Date: Fri, 7 Aug 2020 14:14:04 -0400

On Fri, Aug 07, 2020 at 07:45:56PM +0200, Jakub Kądziołka wrote:
> Okay. Is the rest of the package fine? I doubt any of that will change
> once the program gets a full release.

I would make sure that version of our Go crypto library package is equal
to or newer than the one in 'go.mod'.

In general, I had not tried packaging this yet due to the long-ish list
of dependencies in 'go.sum'. But it seems they are not actually used...

I'm also curious about the go-diff dependency in 'go.mod'. It's imported
in 'internal/format/format_gofuzz.go' so I'm surprised the compilation
succeeds without it.